Bug 208958 - pup: root password not remembered
pup: root password not remembered
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Depends On:
  Show dependency treegraph
Reported: 2006-10-02 15:25 EDT by Need Real Name
Modified: 2014-01-21 17:55 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-10-03 16:54:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2006-10-02 15:25:27 EDT
This is a pup bug.

pup asks me for the root password when I want to "apply updates", but I do not
see the shield that means that the root password will be remembered for a short
Comment 1 Jeremy Katz 2006-10-03 16:54:43 EDT
With the way that pam_timestamp works, it'll only work if you launch it the same
Comment 2 Need Real Name 2006-10-03 17:15:42 EDT
So the bug is either that the shield has stopped appearing, or pup should launch
the applications the same way that the system-config- tools launch their apps?

Note You need to log in before you can comment on or make changes to this bug.